训练假人Skills:
  Skills:
  - sound{s=entity.armorstand.hit} @PIR{r=15}
  - message{m="&7DPS：&a <skill.var.damage-amount> "} @Trigger
  - delay 1
  - heal{a=<skill.var.damage-amount>} @Trigger

#作者NaiFen，QQ1071265834
#欢迎告诉我你的想法！
#如果制作完毕后不希望我发布，只要您购买下来即可。